Subject: NFSv4 draft 01

From: Spencer Shepler <[email-masked]>
Date: Wed, 08 Sep 1999 15:16:44 -0500

The notice went out this morning for the most recent protocol draft.
You will find the diff and html versions, and .x file located at:
http://playground.sun.com/pub/nfsv4/draft01/

This version should be the basis for any prototype work targeted
for the bakeoff in October so that we are all on the same .x file.

This version contains Dave Noveck's caching/delegation proposal
along with many other changes based on WG discussion.

My target for the next version is Oct. 22nd.  This is immediately
after the bakeoff and two weeks prior to the Washington IETF meeting.

Comments should be submitted early an often so that I have time
to integrate the changes for Oct 22nd.

Thanks,
Spencer